<div class="parts">
    <div class="log">
        <div class="log-meta">
            Le {{obs.date}}, {{obs.user}} a répondu à :
        </div>

        {% for q in obs.questions %}
        <div class="log-part">
            <div class="question">{{q.question.title.fr}}</div>
            <div class="choice selected">{{q.choice.title.fr}}</div>
            <div class="annotation__list">
                {% for an in q.annotations %}
                {% if an.kind == 'text' %}
                <div class="note text">
                    <div class="note meta">
                        <div class="username">{{an.user}}</div>
                        <div class="date">
                            {{an.timestamp}}
                        </div>
                    </div>
                    <div class="md">
                        <p>{{an.text}}</p>
                    </div>
                </div>
                    {% elif an.kind == 'image' %}
                    <div class="note image">
                        <div class="note meta">
                            <div class="username">{{an.user}}</div>
                            <div class="date">{{an.timestamp}}</div>
                        </div>
                        <img class="user-image" src="/documents/images/{{an.image}}">
                    </div>
                    {% elif an.kind == 'sound' %}
                    <div class="note sound">
                        <div class="note meta">
                            <div class="username">{{ an.user }}</div>
                            <div class="date">{{ an.timsetamp }}</div>
                        </div><audio class="user-sound" controls="">
                            <source src="/documents/documents/{{ an.track }}">
                            <div class="oops">Votre navigateur ne permet pas la lecture du fichier audio. Vous pouvez le
                                télécharger.
                                <a href="/documents/documents/{{ an.track }}"></a>
                            </div>
                        </audio>
                    </div>
                    {% endif %}
                    {% endfor %}
                </div>
            </div>
            {% endfor %}
    </div>
</div>